std::execution::just_stopped(3)

NAME
std::execution::just_stopped - std::execution::just_stopped

Synopsis
   Defined in header <execution>
   execution::sender auto just_stopped();

Parameters
   (none)

Return value
   Returns a sender with no completion schedulers, which completes immediately by
   calling the receiver’s set_stopped.